dependencies:
  - users
  - fonts
  - role: rust
    when: 'emacs_flavor == "full"'
  - role: python
    when: 'emacs_flavor == "full"'
  - role: terraform
    when: 'emacs_flavor == "full"'
  - role: nix
    when: 'emacs_flavor == "full"'
